<?xml version="1.0" encoding="UTF-8"?>
<xquizindex version="1.0" xml:lang="en">
  <file datatype="plaintext" original="gameon.isrg.org.uk" source-language="EN">

    <header>
    <category cat_index="1">ICT basiskennis</category>
</header>
    
<body>  
<category cat_index="1">
        <topic cat_index="20120524113641">De computer en zijn onderdelen</topic>
      <topic cat_index="20120524115451">Computer gebruiken</topic><topic cat_index="20120524120255">Sneltoetsen</topic><topic cat_index="20120524122747">Manipuleren van de vensters</topic><topic cat_index="20120524123328">Interactie met aanraakschermen</topic><topic cat_index="20120524124205">Ondersteunende Technologieen</topic>
<topic cat_index="20120524133123">Internet surfen en veiligheid</topic><topic cat_index="20120524134240">E-mail gebruiken</topic><topic cat_index="20120524135517">Communicatie software</topic></category>

</body>
  </file>
</xquizindex>
